@charset "UTF-8";

.mt80 {
  margin-top: 80px !important;
}
#furniture .workboothHeader {
  position: relative;
  width: 761px;
  height: 581px;
  background: url(/resource/club_com/services/furniture/construction/workbooth/images/header_bg.png) no-repeat 0 0;
}
#furniture .workboothHeader_title {
  position: absolute;
  top: 60px;
  left: 240px;
}
#furniture .workboothHeader_title img {
  display: block;
}
#furniture .workboothHeader_bg {
  position: absolute;
  top: 78px;
  left: 16px;
}
#furniture .workboothHeader_bg img {
  display: block;
}
#furniture .workboothHeader_logo {
  position: absolute;
  top: 19px;
  left: 15px;
}
#furniture .workboothHeader_logo img {
  display: block;
}
#furniture .workboothHeader_flow {
  padding-top: 254px;
}
#furniture .workboothHeader_flow dt {
  padding-left: 21px;
}
#furniture .workboothHeader_flow dd {
  padding-left: 10px;
  padding-top: 10px
}
#furniture .workboothSection h3 {
  margin-bottom: 30px;
}
#furniture .workboothSection .text01 {
  font-size: 18px;
  font-weight: bold;
}
#furniture .workboothSection .text02 {
  font-size: 18px;
}
#furniture .workboothSection ul.notice {
  font-size: 18px;
  padding-left: 1em;
}
#furniture .workboothSection ul.notice li {
  text-indent: -1em;
  margin-bottom: 20px;
}
#furniture .workboothSection ul.notice li:last-child {
  margin-bottom: 0;
}
#furniture .workboothSection ul.notice li:before {
  content: '・';
}
#furniture .workboothSection ul.notice li.noDot:before {
  content: '　';
}
#furniture .anchorBtn {
  letter-spacing: -.4em;
}
#furniture .anchorBtn > li {
  display: inline-block;
  letter-spacing: normal;
  margin-left: 13px;
}
#furniture .anchorBtn > li:first-child {
  margin-left: 0;
}
#furniture .workboothSection .recommendBlock .item_heading {
  margin-bottom: 35px;
}
#furniture .workboothSection .recommendBlock .explainArea01 {
  margin-bottom: 35px;
}
#furniture .workboothSection .recommendBlock .explainArea01 .column_left {
  float: left;
  width: 169px;
}
#furniture .workboothSection .recommendBlock .explainArea01 .column_right {
  float: right;
  width: 577px;
}
#furniture .workboothSection .recommendBlock .explainArea01 .text_size {
  padding: 0 0 24px 8px;
}
#furniture .workboothSection .recommendBlock .explainArea01 ul li {
  float: left;
}
#furniture .workboothSection .recommendBlock .explainArea02 {
  background-color: #f6fafb;
  padding: 30px 0 30px 30px;
  margin-bottom: 40px;
}
#furniture .workboothSection .recommendBlock .explainArea02 ul li {
  float: left;
}
#furniture .workboothSection .recommendBlock .ptArea {
  margin-bottom: 35px;
}
#furniture .workboothSection .recommendBlock .ptArea .ptArea_bottom {
  border-right: 1px solid #4ba2b0;
  border-bottom: 1px solid #4ba2b0;
  border-left: 1px solid #4ba2b0;
  border-radius: 0 0 40px 40px;
  padding: 10px 0;
}
#furniture .workboothSection .recommendBlock .ptArea .ptArea_bottom p {
  text-align: center;
}
#furniture .workboothSection .recommendBlock .btn_maker {
  margin-top: 40px;
  text-align: center;
}
#furniture .workboothSection .recommendBlock .btn_maker a:hover img {
  filter: Alpha(Opacity=70);
  opacity: .7;
}
#furniture .workboothSection .recommendBlock .btn_maker a:hover img {
  filter: Alpha(Opacity=70);
  opacity: .7;
}
#furniture .balloon {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border: solid 2px #b9b9b9;
  padding: 8px 8px 10px 8px;
  margin-bottom: 20px;
  min-width: 240px;
  max-width: 100%;
  text-align: center;
  border-radius: 4px;
}
#furniture .balloon:before,
#furniture .balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#furniture .balloon:before {
  border: solid 10px transparent;
  border-top: solid 9px #b9b9b9;
}
#furniture .balloon:after {
  border: solid 14px transparent;
  border-top: solid 14px #fff;
  margin-top: -7px;
}
#furniture .balloon p {
  font-size: 15px;
  line-height: 1.6;
}
#furniture .balloon p span {
  color: #ff932e;
}


/* スライダー箇所 (/resource/js/jquery.owlCarousel.jsのスタイル上書き) */
#furniture .owl-carousel .owl-controls {
  margin-top: 0;
}
#furniture .owl-carousel .owl-controls .owl-buttons div.owl-prev {
  top: 125px !important;
  left: 0 !important;
  width: 30px;
  height: 90px;
  background: url(/resource/club_com/services/furniture/images2011/slide_btn_prev.png) no-repeat 0 0;
}
#furniture .owl-carousel .owl-controls .owl-buttons div.owl-prev:hover {
  cursor: pointer;
  opacity: .8;
}
#furniture .owl-carousel .owl-controls .owl-buttons div.owl-next {
  top: 125px !important;
  right: 0 !important;
  width: 30px;
  height: 90px;
  background: url(/resource/club_com/services/furniture/images2011/slide_btn_next.png) no-repeat 0 0;
}
#furniture .owl-carousel .owl-controls .owl-buttons div.owl-next:hover {
  cursor: pointer;
  opacity: .8;
}
#furniture .owl-theme .owl-controls .owl-pagination {
  line-height: 1;
  margin-top: 13px;
}
#furniture .owl-theme .owl-controls .owl-page span {
  width: 6px;
  height: 6px;
  margin: 0 3px;
  filter: Alpha(Opacity=100);
  opacity: 1;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: white;
  border: 2px solid #4ba2b0;
}
#furniture .owl-theme .owl-controls .owl-page.active span,
#furniture .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #4ba2b0;
}
/* スライダー箇所 end */


/*-------- アンカーボタン --------*/
#furniture .booth_header {
  margin-bottom: 20px;
}
#furniture .booth_header h1 {
  margin-bottom: 15px;
}
#furniture .booth_header p {
  text-align: center;
  font-size: 14px;
}

#offce_fax {
  width: 729px;
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 50px;
}
#offce_fax .column_left {
  width: 355px;
  float: left;
  font-size: 15px;
}
#offce_fax .column_right {
  width: 374px;
  float: right;
}
#offce_fax .column_right a:hover img {
  opacity: .7;
}

#furniture .rentalboothHeader {
  position: relative;
  width: 761px;
  height: 630px;
  background: url(/resource/club_com/services/furniture/construction/workbooth/images/header_bg_green.png) no-repeat 0 0;
}
#furniture .rentalboothHeader_title {
  position: absolute;
  top: 20px;
  left: 18px;
}
#furniture .rentalboothHeader_title img {
  display: block;
}
#furniture .rentalboothHeader img {
  display: block;
}
#furniture .rentalboothHeader_flow {
  padding-top: 295px;
}
#furniture .rentalboothHeader_flow dt {
  padding-left: 21px;
}
#furniture .rentalboothHeader_flow dd {
  padding-left: 10px;
  padding-top: 10px
}

/*-------- アンカーボタン --------*/
#furniture .booth_anchor {
  margin-bottom: 20px;
}
#furniture .booth_anchor li:first-child {
  float: left;
  width: 374px;
}
#furniture .booth_anchor li:nth-child(2) {
  float: right;
  width: 374px;
}
#furniture .booth_anchor li a:hover img {
  opacity: .7;
}

#furniture .rentalboothSection h3 {
  margin-bottom: 30px;
}

/*-------- レンタル集中ブース設置 スライダー --------*/
#furniture #setimage .owl-thumbs {
  width: 400px;
  margin: 0 auto;
}
#furniture #setimage .owl-carousel .owl-controls .owl-buttons div.owl-prev {
  background: url(/resource/club_com/services/furniture/construction/workbooth/images/slide_btn_green_prev.png) no-repeat 0 0;
}
#furniture #setimage .owl-carousel .owl-controls .owl-buttons div.owl-next {
  background: url(/resource/club_com/services/furniture/construction/workbooth/images/slide_btn_green_next.png) no-repeat 0 0;
}
#furniture #setimage .owl-thumbs .owl-thumb-item > div:after {
  border: 1px solid #dbdbdb;
  opacity: 1;
}
#furniture #setimage .owl-thumbs .owl-thumb-item:hover > div:after {
  border: 4px solid #dbdbdb;
}

/*-------- レンタル集中ブース設置 シンプルデザインの個室 --------*/
#furniture #simpledesign .img_lineup01 li {
  float: left;
  margin-right: 20px;
}
#furniture #simpledesign .img_lineup01 li:last-child {
  margin-right: 0;
}
#furniture #simpledesign .img_lineup02 li {
  float: left;
  margin-right: 25px;
}
#furniture #simpledesign .img_lineup02 li:last-child {
  margin-right: 0;
}
#furniture #simpledesign .img_lineup03 li {
  float: left;
  margin-right: 25px;
}
#furniture #simpledesign .img_lineup03 li:last-child {
  margin-right: 0;
}
#furniture #simpledesign .img_lineup04 li {
  float: left;
  margin-right: 25px;
}
#furniture #simpledesign .img_lineup04 li:last-child {
  margin-right: 0;
}
#furniture #simpledesign .img_lineup05 li {
  float: left;
  margin-right: 52px;
}
#furniture #simpledesign .img_lineup05 li:last-child {
  margin-right: 0;
}
#furniture #simpledesign .notice_01 {
  padding-left: 1em;
  font-size: 14px;
}
#furniture #simpledesign .notice_01 li {
  margin-bottom: 4px;
  text-indent: -1em;
  line-height: 1.4;
}
#furniture #simpledesign .notice_01 li:last-child {
  margin-bottom: 0;
}
#furniture #simpledesign .btn_changecolor a:hover img {
  opacity: .7;
}

/*-------- レンタル集中ブース設置 ご注文方法 --------*/
#furniture #howto_order .btn_twin {;
  margin: 0 auto;
  width: 374px;
}
#furniture #howto_order .btn_twin li {
  float: left;
  margin-right: 13px;
}
#furniture #howto_order .btn_twin li:last-child {
  margin-right: 0;
}
#furniture #howto_order .btn_twin li a:hover img {
  opacity: .7;
}

/*-------- レンタル集中ブース設置 家具レンタルサービス（集中ブース）ご注文の注意点 --------*/
#furniture #rental_important_point .notice_02 {
  padding-left: 1em;
  font-size: 18px;
}
#furniture #rental_important_point .notice_02 li {
  margin-bottom: 4px;
  text-indent: -1em;
  line-height: 1.4;
}
#furniture #rental_important_point .notice_02 li:last-child {
  margin-bottom: 0;
}

/*-------- レンタル集中ブース設置 家具レンタルサービス(集中ブース)ご利用規約 --------*/
#furniture #rental_terms .text-explain {
  font-size: 18px;
}
#furniture #rental_terms .noteColWrap {
  position: relative;
}
#furniture #rental_terms .noteCol {
  position: relative;
  font-size: 14px;
  background-color: #f6f6f6;
  height: 370px;
  overflow-y: scroll;
  padding: 0 30px;
  box-sizing: border-box;
  line-height: 2;
}
#furniture #rental_terms .noteCol_inr {
  padding-top: 30px;
  padding-bottom: 30px;
}
#furniture #rental_terms ol.num {
  counter-reset: number 0;
}
#furniture #rental_terms ol.num > li {
  display: table-row;
}
#furniture #rental_terms ol.num > li:before {
  counter-increment: number 1;
  content: counter(number) "．";
  display: table-cell;
}
#furniture #rental_terms ol.num2 {
  counter-reset: number 0;
}
#furniture #rental_terms ol.num2 > li {
  display: table-row;
}
#furniture #rental_terms ol.num2 > li:before {
  counter-increment: number 1;
  content: "（" counter(number) "）";
  display: table-cell;
}
#furniture #rental_terms .noteCol ol + .noteCol_title,
#furniture #rental_terms .noteCol p + .noteCol_title {
  margin-top: 10px;
}

/*-------- レンタル集中ブース設置 納品までの流れ --------*/
#furniture #title_delivery_of_materials_flow .btn_twin li {
  float: left;
  margin-right: 13px;
}
#furniture #title_delivery_of_materials_flow .btn_twin li:last-child {
  margin-right: 0;
}
#furniture #title_delivery_of_materials_flow .btn_twin li a:hover img {
  opacity: .7;
}
